.RadPanelBar { text-align: left; width: 281px !important; }

.RadPanelBar .rpLink { font-size: 14px; font-weight: bold; color: #333333; cursor: pointer; text-decoration: none; overflow: hidden; margin: 0 0 0 10px; padding: 10px 0; border-top: 1px solid #dbdbdb; transition: margin .2s ease, padding .2s ease; -moz-transition: margin .2s ease, padding .2s ease; -webkit-transition: margin .2s ease, padding .2s ease; -o-transition: margin .2s ease, padding .2s ease; }
.RadPanelBar .rpFirst .rpLink { border-top: 0 !important; padding: 11px 0 10px; }

.RadPanelBar .rpLink:hover, .RadPanelBar .rpLink:focus, .RadPanelBar .rpSelected, .RadPanelBar .rpExpanded { color: #ffffff; cursor: pointer; text-decoration: none; overflow: hidden; margin: 0; padding: 10px 0 20px 0 !important; background: url(/images/sideWrap.jpg) no-repeat left bottom #0ba4c3 !important; background: url(/images/sideWrap.jpg) no-repeat left bottom, url(/images/sidePoint.jpg) no-repeat right top #0ba4c3 !important; }

.RadPanelBar .rpExpandable { }
.RadPanelBar .rpExpandHandle { background: url(/images/sideArrow.png) no-repeat 0 -34px; height: 16px !important; margin: 4px 14px 0 0 !important; }
.RadPanelBar .rpGroup .rpExpandable:hover, .RadPanelBar .rpGroup .rpExpandable:focus, .RadPanelBar .rpGroup .rpSelected, .RadPanelBar .rpGroup .rpExpanded { background: none #0BA4C3 !important; color: #fff !important; }
.RadPanelBar .rpExpandable:hover .rpExpandHandle, .RadPanelBar .rpExpandable:focus .rpExpandHandle, .RadPanelBar .rpSelected .rpExpandHandle, .RadPanelBar .rpExpanded .rpExpandHandle { background: url(/images/sideArrow.png) no-repeat 0 0; }
.RadPanelBar .rpExpandable:focus .rpExpandHandle, .RadPanelBar .rpExpanded .rpExpandHandle { -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -ms-transform: rotate(90deg); -o-transform: rotate(90deg); filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1); }
.RadPanelBar .rpText { float: left; }

.RadPanelBar .rpGroup a.rpLink { font-weight: normal; font-size: 13px !important; color: #0BA4C3; margin: 0 10px !important; padding: 4px 0 4px 10px !important; border: 0 !important; background: none; transition: padding .2s; -moz-transition: padding .2s; -webkit-transition: padding .2s; -o-transition: padding .2s; }
	.RadPanelBar .rpGroup a.rpLink:hover, .RadPanelBar .rpGroup a.rpLink:focus, .RadPanelBar .rpGroup a.rpSelected { color: #ffffff !important; margin: 0 10px !important; padding: 4px 0 4px 10px !important; background: none #0BA4C3 !important; }

.RadPanelBar .rpLevel2 .rpLink { color: #0088a3 !important; }
.RadPanelBar .rpLevel2 .rpLink:hover { color: #ffffff !important; }

/* 960 */

@media only screen and (max-width: 960px) {
	
	.RadPanelBar { width: 100% !important; }
	
		.RadPanelBar .rpRootGroup { padding: 10px 0 !important; }
			.RadPanelBar .rpLink:hover, .RadPanelBar .rpLink:focus, .RadPanelBar .rpSelected, .RadPanelBar .rpExpanded { background: #0BA4C3 !important; padding: 10px 0 !important; border-bottom: 1px solid #fff !important; }
	
}